
Thai Nippon foods Co.,Ltd. - Project progress work #417

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Go solve problems on site at TNF.

01 Feb 2024 08:24 - Suthiwat Banrueangthong

Status: Closed Start date: 15 Jan 2024

Priority: Normal Due date: 15 Jan 2024

Assignee: Suthiwat Banrueangthong % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 15 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

Go solve problems on site at TNF.

History

#1 - 01 Feb 2024 08:24 - Suthiwat Banrueangthong

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

Go solve problems on site at TNF.

#2 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Mar 2024 15:36 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 27

- Category deleted (new category test)

#4 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551
